[ubuntu/maverick] libberkeleydb-perl 0.42-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon May 10 08:24:13 BST 2010


libberkeleydb-perl (0.42-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 5.0.

libberkeleydb-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Switched to libdb 4.8.

Date: Mon,  10 May 2010 08:23:41 +0100
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Maintainer: Marco d'Itri <md at linux.it>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libberkeleydb-perl/0.42-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  10 May 2010 08:23:41 +0100
Source: libberkeleydb-perl
Binary: libberkeleydb-perl
Architecture: source
Version: 0.42-1
Distribution: maverick
Urgency: low
Maintainer: Marco d'Itri <md at linux.it>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 libberkeleydb-perl - use Berkeley DB 4 databases from Perl
Changes: 
 libberkeleydb-perl (0.42-1) unstable; urgency=low
 .
   * New upstream release.
   * Switched to libdb 5.0.
 .
 libberkeleydb-perl (0.41-1) unstable; urgency=low
 .
   * New upstream release.
   * Switched to libdb 4.8.
Files: 
 4b9c1f6e62b6ef40e6bdc673a3a30a32 184678 perl optional libberkeleydb-perl_0.42.orig.tar.gz
 a83f40bbe7fefbf75b9d59de499bfd67 1071 perl optional libberkeleydb-perl_0.42-1.dsc
 000a7f7d84b998b5ae18dbab91736b08 3273 perl optional libberkeleydb-perl_0.42-1.debian.tar.gz


More information about the Maverick-changes mailing list